<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 -2005                                             */
/* http://www.php-maximus.fr - dev@php-maximus.fr                       */
/* Italian translation by http://www.phpnukemaximus.it                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ALLOWEDHTML","Tags HTML Abilitati:");
define("_ALREADYVOTEDARTICLE","Spiacente, hai già votato per questo articolo recentemente!");
define("_ARTICLEPOLL","Sondaggi degli articoli");
define("_ARTICLERATING","Valutazione Articolo");
define("_AT","Le");
define("_AVERAGESCORE","Punteggio Medio");

define("_BACKTOARTICLEPAGE","Torna alla pagina dell'Articolo");
define("_BAD","Insufficiente");
define("_BYTESMORE","bytes aggiuntivi");

define("_CASTMYVOTE","Vota!");
define("_COMESFROM","Questo Articolo proviene da");
define("_COMMENT","commento");
define("_COMMENTREPLY","Commenta");
define("_COMMENTSQ","commenti?");
define("_COMMENTSWARNING","I commenti sono di propriet&agrave; dell'inserzionista. Noi non siamo responsabili per il loro contenuto.");
define("_COMREPLYPRE","Anteprima Commento");
define("_CONFIGURE","Configura");
define("_CONSIDERED","ha pensato che ti potesse interessare il seguente articolo trovato su NomeSito.it e ha voluto inviartelo.");

define("_DIDNTRATE","Non hai selezionato nessun punteggio per questo articolo!");

define("_EXCELLENT","Eccellente");
define("_EXTRANS","Extra (html tags sul testo)");

define("_FDATE","Data:");
define("_FFRIENDEMAIL","E-mail del Tuo Amico:");
define("_FFRIENDNAME","Nome del Tuo Amico:");
define("_FLAT","Piatto");
define("_FRIEND","Invia questo Articolo ad un Amico");
define("_FSTORY","Articolo");
define("_FTOPIC","Argomento:");
define("_FYOUREMAIL","Tua E-mail:");
define("_FYOURNAME","Tuo Nome:");

define("_GOOD","Buono");
define("_GOTOHOME","Vai in Home");
define("_GOTONEWSINDEX","Vai all'indice delle News");

define("_HASSENT","Inviato a");
define("_HIGHEST","Voti Alti Prima");
define("_HTMLFORMATED","HTML Formattato");

define("_INTERESTING","Articolo Interessante su");
define("_LOGINCREATE","Login/Crea Account");

define("_MOREABOUT","Inoltre");
define("_MOSTREAD","Articolo pi&ugrave; letto relativo a");

define("_NE_ALLTOPICS","Tutte le Categorie");
define("_NE_ARTICLES","Articoli");
define("_NE_COMESFROM","Publicato da");
define("_NE_COMPLETE","Testo Originale");
define("_NE_DATE","Data");
define("_NE_DATESTRING","%A, %d %B %Y @ %T");
define("_NE_DISPLAYTYPE","Visualizza in Colonna");
define("_NE_DUAL","Colonne Doppie");
define("_NE_HOMENUMBER","Numero Articoli in Home Page");
define("_NE_HOMENUMNOTE","Stai per sovrascrivere le preferenze utente<br>\nse sono diverse dai parametri di default di Nuke");
define("_NE_HOMETOPIC","Categorie in Home Page");
define("_NE_NEWSCONFIG","Configurazione della News");
define("_NE_NO","No");
define("_NE_NOTIFYAUTH","Notifica all'Autore");
define("_NE_NOTIFYAUTHNOTE","Informa per email l'autore dell'articolo se rifiutato");
define("_NE_NUKEDEFAULT","Parametri di Default");
define("_NE_OF","&nbsp;di ");
define("_NE_OF","&nbsp;di ");
define("_NE_ON","le");
define("_NE_PAGE","Apri in una nuova pagina");
define("_NE_PAGES","pagine");
define("_NE_POPUP","Visualizzazione in un Popup");
define("_NE_READLINK","Link Leggi tutto");
define("_NE_SAVECHANGES","Salva modifiche");
define("_NE_SELECT","Scegli un'altra pagina di News &nbsp; ==> &nbsp; pagina&nbsp;");
define("_NE_SINGLE","Colonna Singola");
define("_NE_TEXTTYPE","Lunghezza Articolo");
define("_NE_THEURL","URL di questa pubblicazione");
define("_NE_TRUNCATE","Troncare a 255 caratteri");
define("_NE_YES","Si");
define("_NESTED","Nidificati");
define("_NEWEST","Nuovi Prima");
define("_NEWSBY","News da");
define("_NEWUSER","Nuovo Utente");
define("_NOANONCOMMENTS","Commenti NON Abilitati per gli Anonimi, <a href=\"modules.php?name=Your_Account&amp;op=new_user\">registrati</a>");
define("_NOCOMMENTS","Nessun Commento");
define("_NOCOMMENTSACT","Spiacente, non sono disponibili i commenti per questo articolo.");
define("_NOINFO4TOPIC","Spiacente, non c'è nessuna informazione per l'argomento selezionato.");
define("_NOSUBJECT","Nessun Soggetto");
define("_NOTRIGHT","Qualcosa non è corretto nel passaggio di una variabile in questa funzione. Questo messaggio è solo per avvertirti che qualcosa è andato perso per strada");

define("_OK","Ok!");
define("_OLDEST","Vecchi Prima");
define("_ONN","su...");
define("_OPTIONS","Opzioni");

define("_PARENT","Parent");
define("_PDATE","Data:");
define("_PDF","Formato PDF");
define("_PLAINTEXT","Testo Piatto");
define("_POSTANON","Posta in anonimato");
define("_PREVIEW","Anteprima");
define("_PRINTER","Pagina Stampabile");
define("_PTOPIC","Argomento:");

define("_RATEARTICLE","Valutazione Articolo");
define("_RATETHISARTICLE","Dai un voto a questo articolo:");
define("_READMORE","Leggi ...");
define("_READPDF","Leggi come PDF");
define("_READREST","Leggi il resto di questo commento...");
define("_READWITHCOMMENTS", "Puoi leggere l'articolo completo con i suoi commenti su");
define("_RECOMMEND","Raccommanda questo Sito a un'Amico");
define("_REFRESH","Aggiorna");
define("_REGULAR","Sufficiente");
define("_RELATED","Links Correlati");
define("_REPLY","Rispondi");
define("_REPLYMAIN","Posta Commento");
define("_ROOT","Root");

define("_SCORE","Voto:");
define("_SEARCHDIS","Cerca Discussione");
define("_SEARCHONTOPIC","Cerca in questo argomento");
define("_SELECTNEWTOPIC","Seleziona un nuovo argomento");
define("_SEND","Invia");
define("_SENDAMSG","Invia un Messaggio");
define("_SUBJECT","Soggetto");

define("_THANKS","Grazie!");
define("_THANKSVOTEARTICLE","Grazie per aver votato questo articolo!");
define("_THEURL","L'URL per questa storia &egrave;:");
define("_THREAD","Concatenati");
define("_THRESHOLD","Limite");
define("_TOAFRIEND","all'amico specificato:");
define("_TOPIC","Argomento");

define("_UCOMMENT","Commento");
define("_URL","URL");
define("_USERINFO","Info Utente");

define("_VERYGOOD","Ottimo");

define("_YOUCANREAD","Puoi leggere Articoli interessanti su");
define("_YOURFRIEND","Il Tuo Amico");
define("_YOURNAME","Tuo Nome");
define("_YOUSENDSTORY","Stai inviando questo Articolo");